.no-communities-found {
    font-size: 16px;
    text-align: center;
}

#aios-communties-element .global-title {
    text-align: center
}

#aios-communties-element .global-title>strong {
    font-size: 35px;
    font-weight: 700;
    line-height: 1.4571;
    text-transform: uppercase
}

#content .page-links {
    margin-top: 30px
}

#aios-communties-element {
    position: relative;
    padding: 46px 0 52px
}

#aios-communties-element .term-description.entry {
    text-align: center
}

#aios-communties-element .aoe-inner,
#aios-communties-element .aoe-list,
#aios-communties-element .aoe-list-wrap,
#aios-communties-element .aoe-wrap {
    position: relative
}

#aios-communties-element .aoe-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap
}

#aios-communties-element .aoe-inner:after,
#aios-communties-element .aoe-inner:before {
    display: none
}

#aios-communties-element .aoe-inner .col-md-6 {
    float: none
}

#aios-communties-element .aoe-inner .col-md-6:nth-child(2) {
    /* margin: auto 0 */
}

#aios-communties-element .aoe-inner .aoe-left {
    height: 100%
}

#aios-communties-element .aoe-inner .aoe-right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 100px 0
}

#aios-communties-element .aoe-img {
    padding-left: 39px;
    margin-right: -15px;
    height: 100%;
    position: relative
}

#aios-communties-element .aoe-img .img-wrap {
    width: 100%;
    position: relative;
    max-width: 761px;
    margin-left: auto
}

#aios-communties-element .aoe-img img {
    object-fit: cover;
    object-position: center center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block
}

#aios-communties-element .aoe-img canvas {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #222;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
}

#aios-communties-element .aoe-list-wrap {
    margin-top: 40px
}

#aios-communties-element .aoe-term {
    margin-top: 10px
}

#aios-communties-element .aoe-list {
    width: 301px;
    max-width: 100%;
    margin: 0 auto
}

#aios-communties-element .aoe-list li {
    display: block;
    position: relative;
    text-align: center;
    padding: 12px 0
}

#aios-communties-element .aoe-list li+li {
    border-top: 1px solid rgba(24, 24, 24, .1)
}

#aios-communties-element .aoe-list li a {
    display: inline-block;
    vertical-align: middle;
    font-size: 17px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 1.36px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    color: #616161;
    transition: all .4s ease-in-out
}

#aios-communties-element .aoe-list li a:hover {
    color: var(--aios-communities-primary-color)
}

#content .ip-aoe .aoe-list {
    margin-left: auto;
    margin-right: auto
}

.post-type-archive-communities #content .archive-title {
    display: none
}

.bootstrap-extend-left {
    margin-left: calc((100vw - 1140px)/ -2)
}

.bootstrap-extend-right {
    margin-right: calc((100vw - 1140px)/ -2)
}

.ai-communities-pagination {
    position: relative;
    display: block;
    margin: 50px 0
}

.ai-communities-pagination ul {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: row wrap;
    margin: 0;
    padding: 0
}

.ai-communities-pagination ul li {
    position: relative;
    display: block;
    margin: 15px 0;
    padding: 0 30px
}

.ai-communities-pagination .aios-communitiesNext,
.ai-communities-pagination .aios-communitiesPrev {
    padding: 0
}

.ai-communities-pagination ul li+li {
    border-left: 1px solid #898989
}

.ai-communities-pagination ul li.aios-communitiesNext,
.ai-communities-pagination ul li.aios-communitiesPrev+li {
    border: none
}

.ai-communities-pagination ul li a,
.ai-communities-pagination ul li span {
    position: relative;
    display: block;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .05em;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    outline: 0;
    color: #898989;
    transition: all .4s ease-in-out
}

.ai-communities-pagination ul li a.active,
.ai-communities-pagination ul li a:hover {
    color: var(--aios-communities-primary-color, #bfb183)
}

.ai-communities-pagination ul li.aios-communitiesNext a:first-child+a,
.ai-communities-pagination ul li.aios-communitiesPrev a:first-child+a {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .4s ease-in-out;
    width: 46px;
    height: 44px;
    color: #898989
}

.ai-communities-pagination ul li.aios-communitiesNext a:first-child,
.ai-communities-pagination ul li.aios-communitiesPrev a:first-child {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: block
}

.ai-communities-pagination ul li.aios-communitiesNext a.active,
.ai-communities-pagination ul li.aios-communitiesNext a:hover,
.ai-communities-pagination ul li.aios-communitiesPrev a.active,
.ai-communities-pagination ul li.aios-communitiesPrev a:hover {
    color: var(--aios-communities-primary-color, #bfb183)
}

.ai-communities-pagination ul li.aios-communitiesNext a i,
.ai-communities-pagination ul li.aios-communitiesPrev a i {
    font-style: inherit !important;
    font-weight: 700;
    color: inherit
}

.page-id-70 #aios-communties-element .aoe-list li a {
    font-size: clamp(16px, 2vw + 1rem, 30px) !important;
}

.ai-classic-communities-heading-row {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0 20px;
    margin-bottom: 40px;
}


.ai-classic-communities-search {
    font-size: 16px;
    text-transform: uppercase;
    color: #6a6a6a;
}

.ai-classic-communities-search button {
    background-color: transparent;
    border: 0;
    outline: 0;
    padding: 0;
    color: #5e5e5e;
    font-size: 16px;
}

.ai-classic-communities-search-input {
    display: flex;
    align-items: center;
    position: relative;
}

.ai-classic-communities-search-input input[type=text] {
    border: solid 1px #c1c1c1;
    width: 200px;
    height: 37px;
    padding: 0 40px 0 12px;
    margin-left: 25px;
    font-size: 16px;
}

.ai-classic-communities-search-input button {
    font-size: 0;
    color: #c1c1c1;
    position: absolute;
    top: 0;
    right: 15px;
    z-index: 1;
    width: 40px;
    height: 38px;
}

.ai-classic-communities-search-input button::before {
    font-size: 16px;
    color: #c1c1c1;
}

.ai-classic-communities-sortby {
    display: flex;
    align-items: center;
}

.ai-classic-communities-sortby span {
    display: flex;
    align-items: center;
    position: relative;
}

.ai-classic-communities-sortby span::after {
    content: '';
    background-color: var(--aios-communities-primary-color);
    width: 70px;
    height: 2px;
    margin-left: 13px;
    margin-right: 22px;
}

.ai-classic-communities-sortby-button-wrap {
    position: relative;
}

.ai-classic-communities-sortby-button-wrap select {
    border: none;
    cursor: pointer;
    width: 67px;
}

@media only screen and (max-width:1199px) {
    .bootstrap-extend-left {
        margin-left: calc((100vw - 940px)/ -2)
    }

    .bootstrap-extend-right {
        margin-right: calc((100vw - 940px)/ -2)
    }
}

@media only screen and (max-width:991px) {
    .bootstrap-extend-left {
        margin-left: 0
    }

    .bootstrap-extend-right {
        margin-right: 0
    }

    #aios-communties-element .aoe-inner {
        flex-direction: column-reverse
    }

    #aios-communties-element .aoe-img {
        padding-left: 0;
        margin-right: 0
    }

    .ai-classic-communities-search {
        flex-direction: column;
    }

    .ai-classic-communities-search-input input[type=text] {
        width: auto;
    }

    .ai-classic-communities-sortby {
        margin-top: 15px;
    }
}